<?php
/**
 * @package web-rtpslot
 * @since 1.0.0
 */

require_once './functions.php';

get_component( 'header' );

if ( isset( $_GET['game'] ) && $_GET['game'] != null ) {
    get_component( 'components/' . $_GET['game'] );
} else {
    get_component( 'components/idn' );
}

get_component( 'footer' );
